#layout {
    width: 100%;
}
#layout_img {
    float: right;
    margin: 0px 0px 10px 10px;
    max-width: 640px;
}

/* Responsive Layouts */

@media screen and (max-width: 639px) {
    #layout_img {
        margin-right: 0px;
        max-width: 280px;
    }
}
@media screen and (min-width: 640px) and (max-width: 979px) {
    #layout_img {
        margin-right: 0px;
        max-width: 630px;
    }
}